li{
	list-style: none;
}
ul,dl{
	margin: 0px;
	padding: 0px;
}
body{
	font-size: 14px;
}
.lg-f{
	font-size: 20px;
}
.white-bg{
	background: #fff;
}
.black-bg{
	background: #000;
}
.blue-bg{
	color: #0AB9F3;
}
.color-b{
	color: #0ab9f3 !important;
}
.color-black{
	color: #000;
}
.col-lg-20{
	width: 20%;
}
.h-auto{
	height: auto;
	overflow: hidden;
}
.header{
	padding: 15px 0px;
}
.header select,.login-nav select{
	height: 26px;
	border: none;
	border-radius: 0px;
	min-width: 100px;
}
.login-nav select{
	margin-top: 17px;
}
.header .top-right{
	margin-top: 8px;
}
.header .top-right span{
	margin: 0px 10px;
}
.menu{
	height: 40px;
}

.menu li{
	display: block;
	height: 40px;
	line-height: 40px;
	float: left;
}
.menu li>a{
	display: block;
	height: 40px;
	line-height: 40px;
	float: left;
	width: 115px;
	color: #fff;
	text-align: center;
}
.menu button{
	display: block;
	height: 40px;
	border: none;
	padding: 0px 20px;
	color: #fff;
}
.menu button:hover{
	border: none;
	outline: none;
	background: #0068B7;
}
.ibox{
	margin-bottom:0px ;
}
.ibox .ibox-content{
	border-radius: 10px;
}
